/*page styling for 1bardesign.com*/

/*main page body and baseline styling*/
body
{
	min-width: 860px;

	background-image: url("https://static.1bardesign.com/background_diagonal.gif");
	background-color: #808080;

	font-family: sans-serif;
	font-size: 18px;
}

/*overall page floating "container"*/
#container
{
	width: 796px;
	background-color: #464646;
	/*center*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;

	padding: 1px 2px 1px 2px;
}
/*the logo header area*/
#head
{
	width: 796px;
	height: 114px;
	background-color: #a8a8a8;
}
/*navigation bar*/
#nav
{
	width: 804px;
	height: 26px;
	background-image: url("https://static.1bardesign.com/navbar.png");
	background-color: #151515;
	/*float out a little*/
	position: relative;
	left: -4px;
	/*text white with stroke*/
	color: #ffffff;
	font-size: 16px;

	text-shadow:
	   -1px  0px 0 #000,
		0px -1px 0 #000,
		1px  0px 0 #000,
		0px  1px 0 #000;
}
#nav a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

/*page content area*/
#content
{
	width: 796px;
	min-height: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #d7d7d7;
	/*content text*/
	line-height: 1.5em;
	color: #464646;
}

/*main body text*/
p
{
	padding: 5px;
}

h1, h2, h3
{
	padding: 4px 20px 4px 20px;
	margin: 16px 1px 5px 1px;
	background-color: #a8a8a8;
}

h1
{
	font-size: 24px;
	font-weight: bold;
}

h2
{
	font-size: 20px;
	font-weight: bold;
}

h3
{
	font-size: 20px;
}

em, i
{
	font-style: italic;
}

strong, b
{
	font-weight: bold;
}

code, pre
{
	padding-right: 5px;
	padding-left: 5px;
	color: #a08646;
	font-family: monospace;
	background-color: rgba(255,255,255,0.2);
}

/*prevent nesting from overlapping colours*/
pre code, pre pre, code code, code pre {
    background-color: rgba(0,0,0,0);
}

#content a
{
	text-decoration: none;
	font-weight: bold;
	color: #e03c28;
}
#content a:visited
{
	color: #934137;
}

/*lists and quotes*/
ul, ol
{
	margin-left: 32px;
	padding: 5px;
}

ul
{
	list-style-type: disc;
}

ol
{
	list-style-type: decimal;
}

blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	background-color: #c0c0c0;
	font-size: 16px;
}

/*images in text*/

p img
{
	display: block;
	max-width: 100%;
	margin: 5px auto 5px auto;
}

/*fancy image container*/

._game_border
{
	width:160px;
	height:160px;
	border: 1px solid #464646;
	padding: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}

._game_border img
{
	height: 100%;
	width: auto;
}

/*separators*/
hr
{
	border: 0;
	border-bottom: 1px solid #a8a8a8;
}

/*copyright*/
#footer {
	font-size: 12px;
	color: #a8a8a8;
}
